@charset "utf-8";

/* --------------------------------------------------------------------

# FUJITSU CSS v2.0 -- FUJITSU.COM EDITION #

Copyright 2010 FUJITSU LIMITED 

-------------------------------------------------------------------- */

/*---------------- Initialize font-size  ----------------*/
body { font-size: 81.25%; /* 13px */ font-family: Arial, Verdana, "Lucida Grande", sans-serif; }

p,ul,ol,dl,th,td,caption,address,blockquote,pre,legend,code { font-size: 100%; }
h1 { font-size: 138.5%; }
h2 { font-size: 123.1%; }
h3 { font-size: 100%; }
h4,h5,h6 { font-size: 100%; }
textarea { font-size: 100%; font-family: Arial, Verdana, "Lucida Grande", sans-serif; }
input,option,select { font-size: 100%; font-family: Arial, Verdana, "Lucida Grande", sans-serif; }

/*---------------- reset recurse font-size  ----------------*/
li li,dd li,td li,address li,blockquote li { font-size: 100%; }
li ul,li ol,li dl,li th,li th,li caption,li h1,li h2,li h3,li h4,li h5,li h6,li p,li pre,li form { font-size: 100%; }
dt ul,dt ol,dt dl,dt h1,dt h2,dt h3,dt h4,dt h5,dt h6,dt p,dt form { font-size: 100%; }
dd ul,dd ol,dd dl,dd th,dd td,dd caption,dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd pre,dd form { font-size: 100%; }
td ul,td ol,td dl,td h1,td h2,td h3,td h4,td h5,td h6,td p,td pre,td form { font-size: 100%; }
address ul,address ol,address dl,address th,address h1,address h2,address h3,address h4,address h5,address h6,address p { font-size: 100%; }
blockquote ul,blockquote ol,blockquote dl,blockquote h1,blockquote h2,blockquote h3,blockquote h4,blockquote h5,blockquote h6,blockquote p { font-size: 100%; }
p textarea,li textarea,dd textarea,td textarea { font-size: 100%; }
pre code { font-size: 100%; }

hr { margin-top: 0px; margin-bottom: 0.5em; padding: 0px; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #cccccc; }
* html hr { text-align: left; height: 1px; color: #cccccc; }

/*---------------- elements form controll (margin, padding, line-height...) ----------------*/

body { margin: 0px; }

a:link { color: #003399; }
a:visited { color: #660099; }
a:active { color: #cc3300; }

h1 { margin-top: 0px; margin-bottom: 1.33em; } /* This value is adjusted to "p" element's value.   */
h2 { margin-top: 0px; margin-bottom: 0.75em; } /* This value is adjusted to "p" element's value.   */
h3 { margin-top: 0px; margin-bottom: 0.87em; }
h4 { margin-top: 0px; margin-bottom: 0.87em; }
h5 { margin-top: 0px; margin-bottom: 0.87em; }
h6 { margin-top: 0px; margin-bottom: 0.87em; }

p { margin-top: 0px; margin-bottom: 1.5em; padding: 0px; line-height: 1.5; }

ul,ol { margin-top: 0px; margin-bottom: 1.5em; margin-left: 0; padding: 0px 0px 0px 2.8em; }
li { margin-top: 0px; margin-bottom: 0.5em; padding: 0px; line-height: 1.5; }
li ul,li ol { margin-top: 0px; margin-bottom: 0em; padding-top: 0.5em;}

dl { margin-bottom: 1.5em; }
*:first-child+html dl { zoom: 1; }
dt { line-height: 1.5; }
dd { margin-top: 0px; margin-bottom: 1.5em; margin-left: 0; padding: 0px 0px 0px 2.8em; line-height: 1.5; }
dd dl { margin-top: 0px; margin-bottom: 1.5em; padding: 1em 0px 0px 0px; }

table { margin-top: 0px; margin-bottom: 1.5em; }
caption {}
th {}
td {}

strong {}
em { font-style: italic; }

form { margin: 0px; padding: 0px; }
input {}
select {}
option {}
textarea { margin-top: 0px; margin-bottom: 1.5em; }
fieldset { margin-top: 0px; margin-bottom: 1.5em; }

address, cite { margin-top: 0px; margin-bottom: 1.5em; }
pre { margin-top: 0px; margin-bottom: 1.5em; }

/*---------------- layout_base_fujitsu.css Localize ----------------*/

div#blockskip a.show { font-size: 100%; }
#headnavi p.lang { font-size: 93%; }
#headnavi p.country { font-size: 93%; }
#headnavi p.lang-selector { font-size: 93%; }
input#Search { font-size: 123.1%; }
#headerbottom li.glbnavlist a.glbnavtitle { font-size: 93%; }
#headerbottom .signin-status { font-size: 100%; }
#headerbottom .signin-status p { font-size: 85%; line-height: 1;  }
#headerbottom .signin-status p a { font-size: 109%; line-height: 1; }
#headerbottom div.hidemenu div.hidemenu_mousearea div.hidemenuwrapper { font-size: 100%; }
#location ol { font-size: 93%; }
#mainmenu p.top { font-size: 100%; }
#mainmenu ul { font-size: 100%; }
#mainmenu li ul { font-size: 100%; }
#follows ul { font-size: 100%; }
.submenu .tasks ul { font-size: 100%; }
.submenu .tasks h2 { font-size: 100%; }
.submenu .tasks h3 { font-size: 100%; }
.submenu .pickup div.frm-bg.title h2 { font-size: 100%; }
.submenu .pickup p { font-size: 93%; margin-bottom: 10px; }
.submenu .pickup-shortlead h2 { font-size: 100%; }

#deepfooter p.dfooter-title { font-size: 100%; }
#deepfooter ul { font-size: 93%; }
#deepfooter .single.last p.lang { font-size: 85%; }
#deepfooter .single.last p.country { font-size: 85%; }

.footer ul { font-size: 93%; }
#creditline p { font-size: 93%; }

/*---------------- layout_gig4_fujitsu.css Localize ----------------*/

.maincontents div.wordindex h2,
.maincontents div.wordindex h3,
.maincontents div.wordindex h4{ font-size: 100%; }

.maincontents .textindent { text-indent: 0.4em; }
.maincontents .textindent1 { text-indent: 0.4em; }
.maincontents .textindent2 { text-indent: 0.8em; }
.maincontents .textindent3 { text-indent: 1.25em; }

/*---------------- textsmall ----------------*/
h2.textsmall { font-size: 116%; }
h3.textsmall { font-size: 93%; }
h4.textsmall { font-size: 93%; }
h5.textsmall { font-size: 93%; }
h6.textsmall { font-size: 93%; }

p.textsmall,
ul.textsmall,
ol.textsmall,
dl.textsmall,
th.textsmall,
td.textsmall,
caption.textsmall,
address.textsmall,
blockquote.textsmall,
pre.textsmall,
legend.textsmall { font-size: 93%; }

div.textsmall,
table.textsmall,
tr.textsmall,
li.textsmall,
dt.textsmall,
dd.textsmall,
span.textsmall,
strong.textsmall,
em.textsmall,
q.textsmall,
a.textsmall { font-size: 93%; }